prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include/grilo-0.3
plugindir=/usr/local/lib/grilo-0.3
datarootdir=${prefix}/share
datadir=${datarootdir}
girdir=/usr/local/share/gir-1.0
typelibdir=/usr/local/lib/girepository-1.0

Name: Grilo Framework
Description: Grilo Framework for multimedia developers
Version: 0.3.1
Libs: -L${libdir} -lgrilo-0.3
Cflags: -I${includedir}
Requires: glib-2.0 gobject-2.0 gmodule-2.0 gio-2.0 libxml-2.0
Requires.Private:
